@import url("./variables.css");
@import url("./reset.css");
@import url("./utilities.css");
@import url("./admin-password-dialog.css");
@import url("./header.css");
@import url("./breadcrumbs.css");
@import url("./button.css");
@import url("./button-group.css");
@import url("./input.css");
@import url("./chip.css");
@import url("./file.css");
@import url("./footer.css");

h1,
h2,
h3,
.ad-title {
  font-family: var(--ff-secondary);
  font-weight: 700;
}

h1 {
  font-size: var(--fs-lg);
}

h2 {
  font-size: var(--fs-2xl);
}

h3,
.ad-title {
  font-size: var(--fs-lg);
  color: var(--clr-primary);
}

.text-2 {
  font-size: var(--fs-sm);
}

.ad-title {
  line-height: 1.33;
}

.card {
  filter: var(--shadow-default);
}
